.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c961.component_ContentDisplay_Content {
 } .gm-style-iw {
max-width: 250px !important;
max-height: 250px !important;
min-width: 100px !important;
min-height: 100px !important;
}
.hor_slide{
width:25%;
background-color: black;
height:1px;
}
.component_Navigation_BreadCrumb{
padding:35px 0px 0px 50px !important;
background-color:#F4F4F4 !important;
}
.document{
width:100% !important;
padding-top:10px !important;
}
.component_Misc_GoogleMapExpert{
padding: 0px !important;
}
.map_body{
padding:10px 30px!important;
}.map_header{
background-color:#F4F4F4;
padding: 5px 50px 0 !important;
}
#show_store {
width: 26px;
height: 26px;
border: 1px solid #E5E5E5;
border-radius: 1px;
color: #5F5F5F;
vertical-align: middle;
background: white;
-webkit-appearance: none;
font-size: 17px;
font-weight: 900;
}
#show_installer {
width: 26px;
height: 26px;
border: 1px solid #E5E5E5;
border-radius: 1px;
color: #5F5F5F;
vertical-align: middle;
background: white;
-webkit-appearance: none;
font-size: 17px;
font-weight: 900;
}
#show_store:checked {
background: url( '/site/englefield-dev/images/basic_theme/icon_check.jpg' ) center center no-repeat;
}
#show_installer:checked {
color: #5F5F5F;
background: url( '/site/englefield-dev/images/basic_theme/icon_check.jpg' ) center center no-repeat;
//margin-left: 4px;
//font-size: 17px;
//font-weight: 900;
}
region_selector_td {
width: 25%;
vertical-align: middle;
}
.region_selector {
font: 15px Arial;
border: 1px solid #E5E5E5;
color: #5F5F5F;
padding: 10px;
width: 300px;
border-radius: 5px;
}
.selector_td {
vertical-align: middle;
font: 17px Arial;
text-align: right;
width: 35%;
}
@media screen and (max-width: 960px)
{
.component_Navigation_BreadCrumb{
padding:35px 0px 0px 30px !important;
}
#reg_title{
text-align:center;
}
}
.component_Custom_GoogleMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c962.component_Custom_GoogleMap {
 } #c962 .map_header {background: white;text-algin: center;border-top: 2px solid #E5E5E5;padding-top: 30px!important;max-width: 90%;margin-left: auto;margin-right: auto;}#c962 table {margin-left: 0px;}#c159 h1 {padding-left: 30px;text-align: center;}td.selector_td {display: none;} 
